<app-toobar></app-toobar>

<div class="container">
  <div class="row">
    <h1 class="display-4"> Parabéns seu pedido foi realizado, agora estamos validando seu produto</h1>


  </div>

  <div class="row" id="subtitulo">
    <h5>
      Está validação é rápida e seu link de pagamento será enviado ao seu e-mail, WhatsApp ou no site em "Meus pedidos".
    </h5>
  </div>
  <div class="row" id="imagem-aguarde">
    <img src="../../../assets//aguarde.jpg" alt="aguarde"  >
  </div>
  <div class="row">
    <button mat-stroked-button color="primary" style="margin-left: 2%; margin-top: 2%;" (click)="comprar()">Continuar comprando <mat-icon>open_in_new</mat-icon></button>
    <button mat-stroked-button color="warn" style="margin-left: 2%; margin-top: 2%;" (click)="visualizarStatus()">Visualizar status dos seus pedidos <mat-icon>open_in_new</mat-icon></button>


  </div>

</div>
